Table of Contents

Class: Conversation | Twisted-0.19.0/twisted/words/ui/tkim.py
--- | ---
Base Classes |
--- | ---
Toplevel
Methods |
--- | ---
__init__ blink changeName changeStatus copy | endConversation messageReceived runExtra sendMessage showExtrasMenu
| __init__
    __init__ (
            self,
            imclient,
            gateway,
            target,
            **params,
            )
| blink
    blink ( self )
| changeName
    changeName ( self,  newName )
| changeStatus
    changeStatus ( self,  newStatus )
| copy
    copy ( self,  event )
| endConversation
    endConversation ( self )
| messageReceived
    messageReceived ( self,  message )
| runExtra
    runExtra ( self,  f )
| sendMessage
    sendMessage ( self )
| showExtrasMenu
    showExtrasMenu ( self,  e )

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:46 2002 by HappyDoc version 2.0